@charset "utf-8";

/* reset + defaut css */
#recyclageReprise.main {max-width:1280px;min-width:940px;width:inherit;margin:0 auto;font-family:Arial;color:#000000;font-size:14px;padding:0 5px;font-weight:normal;}
#recyclageReprise.main, #recyclageReprise.main div{display:block;}
#recyclageReprise.main img{width:100%;height:auto;}
#recyclageReprise.main, #recyclageReprise.main *, #recyclageReprise.main *:before, #recyclageReprise.main *:after{box-sizing:border-box;line-height:1.2;vertical-align:baseline;}
#recyclageReprise.main a{text-decoration:none;color:inherit;}
#recyclageReprise.main i{font-weight:bold;font-family: 'Arial';font-style: normal;}
#recyclageReprise a, #recyclageReprise a:active, #recyclageReprise a:focus,#recyclageReprise a:hover{outline-style:none;}
#recyclageReprise ul, #recyclageReprise ol{list-style:none;}
#recyclageReprise.main ul, #recyclageReprise.main ol, #recyclageReprise.main p, #recyclageReprise.main li,.popin ul{padding:0;margin:0;}
#recyclageReprise.main button, #recyclageReprise.main input{outline:none;-moz-appearance:none;-webkit-appearance:none;border:0;background:transparent;margin:0;padding:0;color:inherit;}

/* separations / bordures */
#recyclageReprise.main .product-strong-points,
#recyclageReprise.main .withdrawal-delivery,
#recyclageReprise.main .service-guarantee,
#recyclageReprise.main .pack-include{border-top:1px solid #d7dde1;}

/* textes */
#recyclageReprise.main .t-heading{font-family:'Lato';font-size:20px;text-transform:uppercase;font-weight:normal;}
#recyclageReprise.main .t-heading:before{display: none;}
#recyclageReprise.main .t-blue{color:#0ea8da;}
#recyclageReprise.main .t-sec{font-family:arial;font-size:12px;color:#9e9e9e;}

/* pictos / svg */
[class*="svg-"]:before{display:inline-block;width:1.3em;height:1.3em;stroke-width:0;stroke:currentColor;fill:currentColor;text-align:center;vertical-align:middle;margin:.2em;}
#recyclageReprise .svg-checkmark-blue:before {width:1.2em;content:url('/animations/recyclage-reprise/images/svg/svg-checkmark-blue.svg');}

/* sections recycling-recovery */
#recyclageReprise.main .recycling-recovery{clear:both;display:block;}
#recyclageReprise.main .recycling-recovery a{text-decoration:underline;}
#recyclageReprise.main .recycling-recovery > div{width:100%;display:inline-block;margin:0 0 14px 0;}
#recyclageReprise.main .recycling-recovery > p{text-align:center;font-size:18px;}
#recyclageReprise.main .recycling-recovery h2.t-heading{font-family:'Lato';font-size:20px;text-transform:uppercase;font-weight:normal;margin:22px 0;}
#recyclageReprise.main .recycling-recovery div:not(.recycling-eco) h2.t-heading span{color:#0ea8da}
#recyclageReprise.main .recycling-recovery .recycling-eco h2.t-heading span{color:#9bbb32}
#recyclageReprise.main .recycling-recovery .eco-system .ban-recycling-recovery{margin:20px 0 18px 0;position:relative;}
#recyclageReprise.main .recycling-recovery .eco-system .ban-recycling-recovery h1{font-size:23px;font-weight:normal;position:absolute;left:30.2121%;top:51%;-webkit-transform:translate(0, -50%);transform:translate(0, -50%);width:260px;font-family:'Lato';font-weight:bold;}
#recyclageReprise.main .recycling-recovery .eco-system{font-size:16px;}
#recyclageReprise.main .recycling-recovery .eco-system p:not(:last-of-type){margin:0 0 13px 0;}
#recyclageReprise.main .recycling-recovery .eco-system span{font-weight:bold;}
#recyclageReprise.main .recycling-recovery .second-life-eco{margin:0 0 13px 0;}
#recyclageReprise.main .recycling-recovery .commitment-eco .ours-commitments-eco{background:#f3f3f3;display:inline-block;width:100%;vertical-align:top;height:198px;}
#recyclageReprise.main .recycling-recovery .commitment-eco .ours-commitments-eco > div{width:34%;min-width:160px;display:inline-block;}
#recyclageReprise.main .recycling-recovery .commitment-eco .ours-commitments-eco > div img{width:145px;height:145px;margin:28px auto;display:block;}
#recyclageReprise.main .recycling-recovery .commitment-eco .ours-commitments-eco > ul{width:calc(66% - 5px);max-width:calc(100% - 165px);display:inline-block;vertical-align: top;margin:45px 0 45px auto;}
#recyclageReprise.main .recycling-recovery .commitment-eco .ours-commitments-eco > ul > li{font-size:18px;font-family:'Lato';padding:2px 0;display:inline-block;vertical-align:middle;width:100%;}
#recyclageReprise.main .recycling-recovery .commitment-eco .ours-commitments-eco > ul > li:before{content:url('/animations/recyclage-reprise/images/svg/svg-checkmark-blue.svg');margin:0 22px 0 0;width:24px;display: inline-block;vertical-align:middle;}
#recyclageReprise.main .recycling-recovery .commitment-eco .ours-commitments-eco > ul > li span{color:#03a9d9;}
#recyclageReprise.main .recycling-recovery .recycling-eco > h2.t-heading{margin:22px 0 0 0;}
#recyclageReprise.main .recycling-recovery .recycling-eco > p{margin:0 0 22px 0;}
#recyclageReprise.main .recycling-recovery .recycling-eco .three-blocks > div > p,#recyclageReprise.main .recycling-recovery .recycling-eco .three-blocks > div > ul{display:inline-block;width:100%;text-align:left;vertical-align:top;padding:48px 14px 40px 14px;font-size:15px;}
#recyclageReprise.main .recycling-recovery .recycling-eco .three-blocks > div > ul li:before{display:inline;content:'• ';color:#9bbb32;}
#recyclageReprise.main .recycling-recovery .recycling-eco .three-blocks > div > ul li + li{margin-top:19px;}
#recyclageReprise.main .recycling-recovery .three-blocks{display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-pack:distribute;justify-content:space-between;margin:0 auto;}
#recyclageReprise.main .recycling-recovery .second-life-eco .three-blocks > div{width:31.9149%;border:1px solid #d4d4d4;}
#recyclageReprise.main .recycling-recovery .second-life-eco .three-blocks > div > h3{height:130px;background:#0ea8da;position:relative}
#recyclageReprise.main .recycling-recovery .recycling-eco .three-blocks > div{width:31.9149%;border:1px solid #d4d4d4;}
#recyclageReprise.main .recycling-recovery .recycling-eco .three-blocks > div > h3{height:98px;background:#9bbb32;position:relative}
#recyclageReprise.main .recycling-recovery .three-blocks > div > h3{display:inline-block;width:100%;text-align:center;vertical-align:top;padding:20px;font-size:28px;text-transform:uppercase;font-weight:normal;color:#fff;line-height:1;font-family:'Lato';}
#recyclageReprise.main .recycling-recovery .three-blocks > div > h3 span{display:inline-block;vertical-align:top;width:100%;font-weight:bold;text-align:center;font-size:16px;line-height:1;font-family:'Lato';}
#recyclageReprise.main .recycling-recovery .second-life-eco .three-blocks > div > p{display:inline-block;width:100%;text-align:left;vertical-align:top;padding:47px 14px 14px 14px;font-size:15px;}
#recyclageReprise.main .recycling-recovery .second-life-eco .three-blocks > div > ul{display:inline-block;width:100%;text-align:left;vertical-align:top;padding:0 14px 38px 14px;color:#666;font-size:14px;}
#recyclageReprise.main .recycling-recovery .three-blocks > div > ul.info-message > li{position:relative;padding:0 0 0 33px;}
#recyclageReprise.main .recycling-recovery .three-blocks > div > ul.info-message > li:before{position:absolute;content:'';background:url(/animations/recyclage-reprise/images/recyclage-reprise/recyclage.png) no-repeat 0 -372px;width:25px;height:25px;top:0;left:0;}
#recyclageReprise.main .recycling-recovery .last-solution{margin:5px 0 0 0;}
#recyclageReprise.main .recycling-recovery .last-solution span {color:#9bbb32;}
#recyclageReprise.main .recycling-recovery .last-solution-little{margin:0 0 20px 0;font-size:14px;}

#recyclageReprise.main .recycling-recovery .three-blocks > div > h3:after{position:absolute;left:50%;bottom:-30px;width:60px;height:60px;-webkit-transform: translate(-50%,0);transform: translate(-50%,0);}


#recyclageReprise.main .recycling-recovery .three-blocks .eco-respect > h3:after{content:'';background:url(/animations/recyclage-reprise/images/recyclage-reprise/recyclage.png) no-repeat 0 -185px;}
#recyclageReprise.main .recycling-recovery .three-blocks .eco-preserved > h3:after{content:'';background:url(/animations/recyclage-reprise/images/recyclage-reprise/recyclage.png) no-repeat 0 -122px;}
#recyclageReprise.main .recycling-recovery .three-blocks .eco-support > h3:after{content:'';background:url(/animations/recyclage-reprise/images/recyclage-reprise/recyclage.png) no-repeat 0 -309px;}
#recyclageReprise.main .recycling-recovery .three-blocks .eco-shop > h3:after{content:'';background:url(/animations/recyclage-reprise/images/recyclage-reprise/recyclage.png) no-repeat 0 -247px;}
#recyclageReprise.main .recycling-recovery .three-blocks .eco-delivery-man > h3:after{content:'';background:url(/animations/recyclage-reprise/images/recyclage-reprise/recyclage.png) no-repeat 0 0;}
#recyclageReprise.main .recycling-recovery .three-blocks .eco-garbage > h3:after{content:'';background:url(/animations/recyclage-reprise/images/recyclage-reprise/recyclage.png) no-repeat 0 -61px;}